/*------------------------------------- Main Menu ---------------------------------------*/

.home-link-icon a {
   padding-left: 35px !important;
   background-image: url(images/home_ico.png);
   background-position: center;
   background-repeat: no-repeat;
}

.main-navigation {
	float: left;
	margin-top: -20px;
	height: 50px;
	width: 100%;
	background-color: #9E0032;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.main-navigation ul.top-menu {
    margin: 0;
    padding: 0;
	display: table;
	width: 100%;
}

.main-navigation ul.top-menu li {
	list-style: none;
	position: relative;
	display: table-cell;
	text-align: center;
}
.main-navigation ul.top-menu > li:first-child a {
	border-top-left-radius: 20px;
}
.main-navigation ul.top-menu > li:last-child a {
	border-top-right-radius: 20px;
	border-right: none;
}


.main-navigation ul.top-menu li a {
	display: block;	
	padding-left: 7px;
	padding-right: 7px;
	color: #FFF;

	border-right: 1px solid #700000;
	
	line-height: 50px;
	
	white-space: nowrap;
	
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	font-family: OpenSans-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	
}
.main-navigation ul.top-menu li:hover a {
	color: #9E0032;
	background-color: #E5B887;
}

/*.main-navigation ul.top-menu li.current-menu-ancestor {
    background: #E5B887;
}*/

.main-navigation ul.top-menu li.current-menu-ancestor a {
    color: #9E0032;
	background-color: #E5B887;
}

/* --------------------------- Выпадающее меню ---------------------------- */

.main-navigation  ul.top-menu li ul {
	display: none;
}

.main-navigation ul.top-menu li:hover > ul {
/* 
li:hover > ul показываем новый блок КОРНЕВОГО подменю который будет первым дочерним. Если бы было li:hover ul то показывались бы все вложенные подменю а не только первый дочерний. У него в отличеи от последующих нелевое смещение слева.
*/
	margin: 0;
	padding: 0;
	/*padding-top: 10px; 		 для первого подпункта отступ сверху */
	/*padding-bottom: 10px; 		 для последнего подпункта отступ снизу */
	display: block;
	position: absolute;
	top: 50px;
	left: 0px;
	background-color: #9E0032;
	z-index: 999;
	-webkit-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999;
}
.main-navigation  ul.top-menu li:hover ul li {
	display: block; /* block - задаём ширину li равной наибольшему дочернему a (100%). Ширина текущего блока подменю будет по самому широкому его подпункту. Для ещё одного вложенного уровня меню задаём смещение position: absolute; left: 100%; Т.е. получаем прибивку по правому краю его родительского пункта без задания в px. физических размеров и смещения */
	min-width: 250px; /* для красоты задаём мин. размер пункта(а заодно и блока меню) */
}

.main-navigation ul.top-menu li:hover ul li a {
	padding-right: 30px;
	padding-left: 30px;
	line-height: 35px;
	text-align: left;
	
	background-color: #9E0032;
	color: #FFF;
}
.main-navigation ul.top-menu li:hover ul li a:hover {
	background-color: #E5B887;
	color: #9E0032;
}




.main-navigation ul.top-menu li ul li:hover > ul { 
/* li:hover > ul показываем новый блок подменю который будет первым дочерним. Если бы было li:hover ul то показывались бы все вложенные подменю а не только первый дочерний */
	margin: 0;
	padding: 0;
	/*padding-top: 10px; 		 для первого подпункта отступ сверху */
	/*padding-bottom: 10px; 		 для последнего подпункта отступ снизу */
	display: block;
	position: absolute;
	top: 0px;
	left: 100%;
	background-color: #9E0032;
	z-index: 1000;
	-webkit-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999;
}

/*------------------------------------- END Main Menu ---------------------------------------*/



/*------------------------------------- ASIDE Menu ---------------------------------------*/

aside .home-link-icon {
	display: none;
}
aside ul.top-menu {
    margin: 0;
	margin-top: 30px;
    padding: 0;
}

aside ul.top-menu li {
	/*list-style: circle inside;*/
	list-style: none;
}


aside ul.top-menu li a {
	display: block;
	padding-left: 5px;
	margin-left: 20px;
	line-height: 20px;
}
aside ul.top-menu > li > a {
	border-bottom: 1px dotted #D1D3D4;
	line-height: 30px;
}

/* --------------------------- Выпадающее меню ---------------------------- */

aside ul.top-menu li ul {	/* ------- скрываем не активный блок меню -------- */
	display: none;
	margin: 0;
    padding: 0;
	padding-left: 20px;
		
}
aside ul.top-menu li.current-menu-item ul {
	display: block;		
}



aside ul.top-menu li.current-menu-ancestor ul {	 /*------- отображаем активный блок меню -------- */
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;	
}
aside ul.top-menu li.current-menu-ancestor ul li {	 /*------- отображаем активный блок меню -------- */
	margin: 0;
	padding: 5px;
	padding-left: 15px;	
}
aside ul.top-menu li.current-menu-item a {	 /*------- отображаем активный блок меню -------- */
	text-decoration: underline;
	color: #700000;
}

aside ul.top-menu li:hover > ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
}
aside ul.top-menu li:hover ul li {
	margin: 0;
	padding: 5px;
	padding-left: 15px;
}

aside ul.top-menu li:hover ul li a:hover {
	text-decoration: underline;
	color: #700000;
}



/* --------------------------- END Выпадающее меню ---------------------------- */















@media screen and (min-width: 960px) and (max-width: 1100px) {
	
.main-navigation ul.top-menu > li > a {
	
	padding-left: 2px;
	padding-right: 2px;
	font-size: 14px;
	font-family: RobotoCondensed-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;	
}	

}

@media screen and (min-width: 768px) and (max-width: 960px) {
	
.main-navigation ul.top-menu > li > a {
	
	padding-left: 1px;
	padding-right: 1px;
	font-size: 12px;
	font-family: RobotoCondensed-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;	
}	

}
